<template>
  <div>
    <List v-show="activeName==='List'" ref="list" />
    <Detail v-if="activeName === 'Detail'"/>
  </div>
</template>
<script>
import List from './components/list.vue'
import Detail from './components/detail.vue'
export default {
  components: { List, Detail },
  data() {
    return {
      activeName: 'List',
      HIDDEN_ID: ''
    }
  }
}

</script>
